## qrit 1.1.5

=== debian/changelog ===
qrit (1.1.5-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Control: added homepage link, updated description from README.md.
  * Add fonts-noto-color-emoji to depends to provide used emoji icons.
  * Add changelog dates for previous releases to suppress dch warnings.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 21 Dec 2021 09:22:16 -0500

com.github.sergius02.qrit (1.1.5) RELEASED; urgency=low

  * Use FileChooserNative to allow for tighter sandboxing

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Mon, 20 Dec 2020 13:52:00 +0200

com.github.sergius02.qrit (1.1.4) RELEASED; urgency=low

  * Flatpak packaging!

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Tue, 16 Nov 2021 20:20:00 +0200

com.github.sergius02.qrit (1.1.3) RELEASED; urgency=low

  * Bug fix

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Tue, 15 Dec 2020 12:05:00 +0200

com.github.sergius02.qrit (1.1.1) RELEASED; urgency=low

  * Added russian translate, thanks to Dmitry Logvinov (https://github.com/logdimov)

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Wed, 18 Nov 2020 02:21:00 +0200

com.github.sergius02.qrit (1.1.0) RELEASED; urgency=low

  * Arquitectural changes
  * Create QR from files
  * More output formats
  * Create QR from file explorer context menu (in text plain files)

 -- Sergio Fernández Celorio <scelorio1990@gmail.com>  Fri, 09 Oct 2020 15:33:00 +0200
