=== debian/control ===
Source: qrit
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Sergio Fernández Celorio <scelorio1990@gmail.com>
Build-Depends: libgtk-3-dev,
               valac (>= 0.40.0),
               cmake (>= 2.8),
               meson,
               debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://github.com/sergius02/QRit

Package: qrit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, qrencode, fonts-noto-color-emoji
Description: Create awesome QR codes with QRit!
 With QRit you can create awesome QR codes, you can change the background 
 and foreground color to help you integrate them in any place.
 .
 This application uses the incredible qrencode.
